Subject: SC22 N3045 - PL/I Project Editor Recommendation - Standards for Periodic Review

From: William Rinehuls <[email-masked]>
Date: Wed, 8 Dec 1999 12:30:04 -0500 (EST)

____________________ beginning of title page _______________________
ISO/IEC JTC 1/SC22
Programming languages, their environments and system software interfaces
Secretariat:  U.S.A.  (ANSI)

ISO/IEC JTC 1/SC22
N3045

TITLE:
PL/I Project Editor Recommendation - Standards for Periodic Review -
PLENARY 2000 ACTION ITEM

DATE ASSIGNED:
1999-12-08

SOURCE:
Secretariat, ISO/IEC JTC 1/SC22

BACKWARD POINTER:
N/A

DOCUMENT TYPE:
Other

PROJECT NUMBER:
JTC 1.22.06

STATUS:
SC22 will take action on this recommendation at the September 2000 SC22
Plenary

ACTION IDENTIFIER:
FYI

DUE DATE:
N/A

DISTRIBUTION:
Text

CROSS REFERENCE:
N3044

DISTRIBUTION FORM:
Def

Address reply to:
ISO/IEC JTC 1/SC22 Secretariat
William C. Rinehuls
8457 Rushing Creek Court
Springfield, VA 22153 USA
Telephone:  +1 (703) 912-9680
Fax:  +1 (703) 912-2973
email: [email-masked]

_________ end of title page; beginning of report ____________________

Subject: Re: (SC22docs.879) SC22 N3044 - Standards for Periodic Review

ISO/IEC 6522:1992 -    PL/I General Purpose Subset

As Project Editor, I recommend reaffirmation/ continuation of
this standard.  The reasons are the same as those for retaining
IS 6160 last year: while no active development is underway on
PL/I (and hence costs to JTC1 and SC22  are minimal), the
standards are important reference documents for a user community
that still exists and is active.  That justification is even
stronger for 6522 than for 6160, since we have been told that a
new implemention is underway in the open source community.

  John Klensin
  Project Editor, PL/I

____________________ end of SC22 N3045 ______________________________